#8721 New Repo for "rpms/gsignond-plugin-lastfm"
Closed: Invalid 3 years ago Opened 3 years ago by decathorpe.

{
 "action": "new_repo",
 "branch": "master",
 "bug_id": 1645922,
 "description": "",
 "exception": false,
 "monitor": "monitoring",
 "namespace": "rpms",
 "repo": "gsignond-plugin-lastfm",
 "summary": "Last.FM plugin for gsignond",
 "upstreamurl": ""
}

The Pagure project already exists

Metadata Update from @limb:
- Issue close_status updated to: Invalid
- Issue status updated to: Closed (was: Open)

3 years ago

Huh. The repo was created and you ( @limb ) are the main admin now. Looks like the script for creating new repos has a bug. Can you give me access to the package?

Metadata Update from @decathorpe:
- Issue status updated to: Open (was: Closed)

3 years ago

The Pagure project already exists

Metadata Update from @limb:
- Issue close_status updated to: Invalid
- Issue status updated to: Closed (was: Open)

3 years ago

Login to comment on this ticket.

Metadata